-PR-
解決済み

OSをアップデートしたらアプリケーションが使えなくなりました。

  • 困ってます
  • 質問No.28540
  • 閲覧数57
  • ありがとう数3
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 50% (1/2)

MacのOSを8.5から8.6にしたところ、以前から使っていたCricket Graph 1.3.2 を使おうとすると、アプリケーションエラー2というものを生じるようになりました。どうしたら良いのでしょう。OSを古いヴァージョンに戻すしかないのでしょうか?非常に困ってます。誰か教えて下さい!
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.2
レベル14

ベストアンサー率 47% (11786/24626)

同じ症状が報告されていて解決法もありました。
「Font Manager Update」を使用することで解決できるようです。
http://infofarm.affrc.go.jp/~mtoyokaw/akiyama/mac/News/arc99/19991021.html

ダウンロードは参考URLからどうぞ
お礼コメント
chacame

お礼率 50% (1/2)

回答をよせていただき、本当にありがとうございました。
早速Font Maneger Update をダウンロードし、検証したところ、Cricket Graphもちゃんと使えるようになりました。
あんなに悩んでいたのに、Font Manager Updateのページ自体はいつも利用しているホームページにあったんですね。でも、自分では絶対にたどり着けなかったと思います。ほんとうにありがとうございました!
投稿日時 - 2001-01-16 11:12:19
-PR-
-PR-

その他の回答 (全1件)

  • 回答No.1

とりあえず、そのアプリケーションへのメモリ割り当てを増やして
みてはいかがでしょう?

“自分だったらとりあえずこうしてみるかな?”と思った程度で
全然自信ありません、スミマセン(^^;


このQ&Aで解決しましたか?
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


専門家があなたの悩みに回答!

-PR-

ピックアップ

-PR-
ページ先頭へ